--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

CREATE TABLE virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

COPY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	50da9977-cd5a-4231-96a2-1e0d85d3575f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.249247+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C8CFA20A3FE22E418834C9AF53385E41E6EFE10E6FDA2E4105E30DB153385E417C03F50D6FDA2E41D162C8B04D395E41DCB8B1093FE22E41169582AF4D395E41C8CFA20A3FE22E418834C9AF53385E41	30110007922000	9	2017
2	VirksomheterPåRuter1km	2558bee1-d73f-41e1-b6ad-d26dea03f3be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.249095+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2DD920B3FE22E41078D0FB059375E41DED7CD0F6FDA2E41691D53B159375E41E6EFE10E6FDA2E4105E30DB153385E41C8CFA20A3FE22E418834C9AF53385E41B2DD920B3FE22E41078D0FB059375E41	30110007921000	94	2017
3	VirksomheterPåRuter1km	60b0447c-0e7e-4e7e-a176-13cd2e711dfa	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.248936+02	2017-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B2DD920B3FE22E41078D0FB059375E41D6E3810C3FE22E41E89E55B05F365E4198BCB8106FDA2E41501298B15F365E41DED7CD0F6FDA2E41691D53B159375E41B2DD920B3FE22E41078D0FB059375E41	30110007920000	15	2017
4	VirksomheterPåRuter1km	c35ff7e8-2046-4a86-a981-7b5f37122c46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.256934+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002FCFEDDBCE472F418DF0DEA1A12B5E418CC5DBE0FE3F2F41B3CA52A3A12B5E416874C3DFFE3F2F41EBA501A39B2C5E411CB0D0DACE472F418D848CA19B2C5E412FCFEDDBCE472F418DF0DEA1A12B5E41	30240007909000	1	2017
5	VirksomheterPåRuter1km	bc4865e8-d0ab-4214-be5a-d0912014be41	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2017	\N	2022-07-02 12:15:02.256454+02	2017-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008EE4F2E1FE3F2F41679EA3A3A72A5E415F39C9E62E382F41FA2511A5A72A5E41BED0B6E52E382F41BA93C1A4A12B5E418CC5DBE0FE3F2F41B3CA52A3A12B5E418EE4F2E1FE3F2F41679EA3A3A72A5E41	30230007908000	6	2017
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

COPY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000004000000E6EFE10E6FDA2E4105E30DB153385E417C03F50D6FDA2E41D162C8B04D395E41DCB8B1093FE22E41169582AF4D395E41C8CFA20A3FE22E418834C9AF53385E41
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C8CFA20A3FE22E418834C9AF53385E41B2DD920B3FE22E41078D0FB059375E41
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E6EFE10E6FDA2E4105E30DB153385E41C8CFA20A3FE22E418834C9AF53385E41
4	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DED7CD0F6FDA2E41691D53B159375E41E6EFE10E6FDA2E4105E30DB153385E41
5	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DED7CD0F6FDA2E41691D53B159375E41B2DD920B3FE22E41078D0FB059375E41
6	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B2DD920B3FE22E41078D0FB059375E41D6E3810C3FE22E41E89E55B05F365E4198BCB8106FDA2E41501298B15F365E41DED7CD0F6FDA2E41691D53B159375E41
7	VirksomheterPåRuter1kmGrense	0102000020E9640000050000002FCFEDDBCE472F418DF0DEA1A12B5E418CC5DBE0FE3F2F41B3CA52A3A12B5E416874C3DFFE3F2F41EBA501A39B2C5E411CB0D0DACE472F418D848CA19B2C5E412FCFEDDBCE472F418DF0DEA1A12B5E41
8	VirksomheterPåRuter1kmGrense	0102000020E9640000050000008EE4F2E1FE3F2F41679EA3A3A72A5E415F39C9E62E382F41FA2511A5A72A5E41BED0B6E52E382F41BA93C1A4A12B5E418CC5DBE0FE3F2F41B3CA52A3A12B5E418EE4F2E1FE3F2F41679EA3A3A72A5E41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km_objid_seq', 5, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense_objid_seq', 8, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2017_6a8701a1b8084102a6be424d4676a1cc.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

